asgiref==3.4.1
certifi==2021.10.8
cffi==1.15.0
charset-normalizer==2.0.7
Django==3.2.8
djangorestframework==3.12.4
idna==3.3
msgpack==1.0.2
psycopg2==2.7.7
py-algorand-sdk==1.8.0
pycparser==2.20
pycryptodomex==3.11.0
PyNaCl==1.4.0
pytz==2021.3
requests==2.26.0
six==1.16.0
sqlparse==0.4.2
typing-extensions==3.10.0.2
urllib3==1.26.7
